<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

defined('GUESTBOOK') || exit('GUESTBOOK: access denied!');

//include template
core::requireEx('libs', "html_template/SeparateTemplate.php");
$tpl = SeparateTemplate::instance()->loadSourceFromFile(core::getTemplate() . core::getSetting('controller') . ".tpl");

$tpl->assign('BASE_URL', $_SERVER['SERVER_NAME'] . core::root());

$tpl->assign('TITLE_PAGE',core::getLanguage('title_page', '404'));
$tpl->assign('TITLE',core::getLanguage('title', '404'));

// display content
$tpl->display();